» Ubuntu » Pakete

Error

two or more packages specified (kopete-kde4 hardy-backports)